Subject: li ci lo'e rikteropu

From: Pierre Abbat <[email-masked]>
Date: Sat, 28 Dec 2002 09:00:57 -0500

mi cilre ledu'u zo rikteropu se fanva fi le bangrsomali fu zoi sy. 
saddexsuulley .sy kei le papri pe la liland. i mi sisku gi'e facki tu'a li ci 
zoi sy. saddex .sy .i zoi sy. suulley .sy se smuni ma .i li ci lo'e rikteropu 
cu ckini ma

mu'omi'e pier.